<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="./css/style.css">
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta1/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-giJF6kkoqNQ00vy+HMDP7azOuL0xtbfIcaT9wjKHr8RbDVddVHyTfAAsrekwKmP1" crossorigin="anonymous">

    <title>overwatch</title>
</head>
<body>
    <div class="container title">
    <h1>Va chercher ton profil Overwatch</h1>
    </div>
    <div class="container">

        <form id="myForm" action=".">
            <div class="form-group row">
                <label for="inputName" class="col-sm-2 col-form-label">Nom</label>
                <div class="col-sm-10">
                <input type="text" class="form-control" id="inputName" pattern="[\p{L} - -']{3,30}" placeholder="Nom" required>
            </div>
            </div>
            </br>
            <div class="form-group row">
                <label for="inputFirstName" class="col-sm-2 col-form-label">Prénom</label>
                <div class="col-sm-10">
                <input type="text" class="form-control" id="inputFirstName" pattern="[\p{L} - -']{3,30}" placeholder="Prénom">
            </div>
            </div>
            </br>
            <div class="form-group row">
                <label for="inputBirthday" class="col-sm-2 col-form-label">Date de naissance</label>
                <div class="col-sm-10">
                <input type="date" id="inputBirthday" name="Birthday" >
            </div>
            </div>
            </br>
            <div class="form-group row">
                <label for="inBattletag" class="col-sm-2 col-form-label">Battletag</label>
                <div class="col-sm-10">
                <input type="text" class="form-control" id="inputBattletag" name = "battletag" placeholder="Battletag">
            </div>
            </div>
            </br>
            <div class="form-group row">
                <div class="col-sm-10 text-center sendButton">
                    <input type="submit" class="btn btn-primary" id="submit" value="confirm" >
                </div>
            </div>
        </form>



    </div>

    
    <div class="container">
        <div class="row">       
            <div class="col-md-3">
                <p class="text-center" id="classement"></p>
            </div>
            <div class="col-md-3">
                <p class="text-center" id="partie"></p>
            </div>
            <div class="col-md-3">
                <p class="text-center" id="victoire"></p>
            </div>
            <div class="col-md-3">
                <p class="text-center" id="defait"></p>
            </div>
        </div>     
        
        
    </div>

    <script src="./js/app.js"></script>
</body>
</html>

